...on RedHat 6.2 (Zoot).  I did not have problems
compiling  Zope 2.0 thru 2.2 on earlier versions
of RH (eg, 5.2, 6.1).  The problem seems to be
with finding the include files, among them
asm/socket.h.  I have played around with
LD_LIBRARY_PATH etc but so far have not gotten
anything to compile -- not Zope, not ZDiscussions,
etc.  I have installed the binary version of Zope
and this works fine, but that does not come with
pcgi-wrapper compiled, for example.  Any

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to